<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22ff6e57c0531b625c81df9cfb5b3cfe">
  <dict>
    <!--2023-02-11 09:56:59.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:56:59.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
